<?php
define("S_SiteName","盘锦DJ舞曲网PHP版");
define("S_SiteDomain","http://localhost");
define("S_CheckCode","root");
define("S_Sqlservername","localhost");
define("S_Sqldbname","root");
define("S_Sqluserid","root");
define("S_Sqlpwd","root");
define("S_SitePath","/");
define("S_YmKey","盘锦DJ舞曲网Www.PjRen.Net");
define("S_Keywords","");
define("S_SiteICP","备案号");
define("S_AdminQQ","814006710");
define("S_Admindel","13987654321");
define("S_Adminmail","pjren@qq.com");
define("S_SiteCount","");
define("S_IsCache",0);
define("S_CacheTime",1024);
define("S_CacheMark","S46ff470a_");
define("S_CacheFolder","cache");
define("S_Templateurl","skins/index/html/");
define("S_Getcreate",1);
define("S_Createid",3);
define("S_Createpre",30);
define("S_StopTime",2);
define("S_Vimgfolder","mupic");
define("S_Aimgfolder","artpic");
define("S_Timgfolder","ztpic");
define("S_WaterMark",0);
define("S_WaterFontSize",12);
define("S_WaterLocation",5);
define("S_WaterFont","www.pjren.net");
define("S_WaterFontColor","#0000CC");
define("S_Downmode",2);
define("S_Webmode",1);
define("S_Ucmode",0);
define("S_Usermode",1);
define("S_Uymmode",1);
define("S_Uymurl","www.pjren.net");
define("S_Svlistfolder","djlist");
define("S_Svcontentfolder","djplay");
define("S_Svcontentsuffix","html");
define("S_Snlistfolder","artlist");
define("S_Sncontentfolder","artttml");
define("S_Sncontentsuffix","html");
define("S_Stcontentsuffix","html");
define("S_Dvname","dj");
define("S_Dvmode",1);
define("S_Dnname","article");
define("S_Dnmode",1);
define("S_Dvsuffix","html");
define("S_Dnsuffix","html");
define("S_Dtsuffix","html");
define("S_Dtname","topic");
define("S_Dtmode",1);
define("S_Stlistfolder","zthtml");
define("S_IsStaticPlay",1);
define("S_PlayFolder","playhtml");
define("S_PlayHeight",64);
define("S_PlayWidth",352);
define("S_PlayspHeight",300);
define("S_PlayspWidth",352);
define("S_PlayAddrEnc",1);
define("S_AdLoadTime",0);
define("S_SiteNotice","&times;&deg;B&Iacute;&oslash;&times;&deg;B&Agrave;&shy;...");
define("S_Slists","1");
?>